SEPL(1p)

NAME
"sepl" -- a Term::ReadLine-based Sepia interactive shell.

SYNOPSIS
    $ sepl
    Type ",h" for help, or ",q" to quit.
    main @> substr "hello, japh", 7
    'japh'
    main @>

DESCRIPTION
"sepl" uses Sepia::ReadLine to provide an interactive Perl shell with many of the Sepia features available in Emacs, including completion and all shortcuts. It is not well-tested or frequently used, and should be considered experimental.

SEE ALSO
Sepia, Term::ReadLine.

Most of "Sepia"'s documentation is installed in Emacs' "info" format. On most systems it can be read from the command-line by typing ""info sepia"".

AUTHOR
Sean O'Rourke, <seano@cpan.org>

Bug reports welcome, patches even more welcome.

COPYRIGHT
Copyright (C) 2010-2011 Sean O'Rourke. All rights reserved, some wrongs reversed. This module is distributed under the same terms as Perl itself.